/* 
    Document   : style
    Created on : 02.10.2013, 09:40:03
    Author     : liebsche
    Description:
        Purpose of the stylesheet follows.
*/

.header_galerie_container {
   position:relative;
   width:100%;
   display:block;
   float:left;
   margin: 0.45rem 0 0 0;
}
.header_galerie_element {
   width: 100%;
   overflow: hidden;
}

.header_galerie_image {
   max-height: 350px;
   margin-left: -20px;
}

.header_einzelelement {
   width: 100%;
   /* max-height: 350px; */
   border-radius: 0.2rem;
}



.bx-wrapper {
	position: relative;
	margin: 0 !important;
	padding: 0;
	*zoom: 1;
}
.bx-wrapper .bx-viewport {
   -moz-box-shadow: none !important;
   -webkit-box-shadow: none !important;
   box-shadow: none !important;
   border: none !important;
   left: 0px !important;
}
.bx-pager {
    top: 85% !important;
    left: 76.5% !important;
    width: 20% !important;
    text-align: left !important;
    z-index: 1000;
    height: 0 !important;
	font-size: 0.85rem !important;    
}
.bx-wrapper .bx-pager.bx-default-pager a, 
.bx-wrapper .bx-pager-link a 
{
	width: 0.6rem !important;
	height: 0.6rem !important;
	margin: 0 0.325rem !important;
	border-radius: 0.5rem !important;   
/*        background: #b87398 !important;
        background: #000000 !important;*/
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
   background: #fff !important;
}
.bx-wrapper .bx-prev {
/*        left: 0px !important;
        background: url(pics/weiter.gif) no-repeat 0 -132px !important;*/
   display: none;
}
.bx-wrapper .bx-next {
   right: 0px !important;
   /*background: none !important;*/
   /*content: url("pics/weiter.gif");*/
   background: url(pics/weiter.gif) no-repeat 0 0  !important;
   border-top-left-radius: 0.2rem;
   border-bottom-left-radius: 0.2rem;
}
.bx-wrapper .bx-controls-direction a {
   position: absolute;
   top: 90% !important;
   margin-top: -1.25rem;
   outline: 0;
   width: 37px !important;
   height: 37px !important;
   text-indent: -9999px;
   /*z-index: 9999;*/
}




@media screen and ( max-width: 550px ) {

.bx-wrapper .bx-controls-direction a {
   position: absolute;
   top: 85% !important;
   margin-top: -1.25rem;
}


}



@media screen and ( max-width: 400px ) {

.bx-wrapper .bx-controls-direction a {
   display: none;
}

}


